SSHOOT(1)

NAME
sshoot - manage multiple sshuttle VPN sessions

DESCRIPTION
usage: sshoot [-h] [-V] [-C CONFIG] ACTION ...

Manage multiple sshuttle VPN sessions

  positional arguments:

ACTION
    action to perform

list
    list defined profiles

show
    show profile configuration

create
    define a new profile

delete
    delete an existing profile

start
    start a VPN session for a profile

stop
    stop a running VPN session for a profile

is-running
    return whether a profile is running

get-command
    return the sshuttle command for a profile

  optional arguments:

-h, --help
    show this help message and exit

-V, --version
    show program's version number and exit

-C CONFIG, --config CONFIG
    configuration directory (default: $HOME/.config/sshoot)